.navbar-brand.logo-image img {
  width: auto;
}
.mod-languages {float:right;}
.social-follow-wrap .social-inner {text-align:center;padding:5px;font-size:17px;}
div.productdetails-view .vm-product-container .vm-product-details-container .rating-wrap, div.productdetails-view .review-title, .vm-product-rating-container {display:none}
.com_virtuemart .category-view .spacer a {
    font-weight: 800;
}

.vmmanufacturer.owl-carousel {
  text-align: center;
}
.vmmanufacturer.owl-carousel button.owl-dot {
    margin: 0 8px;
    background-color: #212121;
    width: 10px;
    height: 10px;
}
.owl-carousel .owl-item {padding:30px;}
.vmmanufacturer.owl-carousel button.owl-dot.active {background-color:#159b9e}

.category-view .browseCategoryImage {max-width:50% !important;}
.acm-features.style-3 .intro-image, .acm-features.style-3 .features-item h2 {text-align:center;}
.acm-features.style-3 .item-inner {text-align:left;}
#Mod123 .acm-features.style-3 h2, #Mod125 .acm-features.style-3 h2, #Mod126 .acm-features.style-3 h2, #Mod127 .acm-features.style-3 h2 {
    font-size: 2.0rem;
  font-weight: bold;
  margin-bottom: 36px;
}
#Mod123 .acm-features.style-3 h2, #Mod126 .acm-features.style-3 h2 {color:#ffffff}
#Mod125 .acm-features.style-3 h2, #Mod127 .acm-features.style-3 h2 {color:#1a5b51}
.layout-home-3 #t4-footer {
    margin-top: 0 !important;
}
